Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 325551 - emerald can't be built for ppc64, no compiz-devel.ppc64 available
Summary: emerald can't be built for ppc64, no compiz-devel.ppc64 available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: emerald
Version: 9
Hardware: ppc64
OS: Linux
low
low
Target Milestone: ---
Assignee: Nikolay Vladimirov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 455012
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2007-10-09 20:33 UTC by Jarod Wilson
Modified: 2008-07-15 15:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-15 15:33:05 UTC


Attachments (Terms of Use)

Description Jarod Wilson 2007-10-09 20:33:06 UTC
Description of problem:
Can't build the latest emerald for ppc64, since there's no compiz-devel.ppc64
available. Previously, emerald was built against beryl-core-devel, which did
have a ppc64 variant. No biggie, but per guidelines, gotta file this bug...

Version-Release number of selected component (if applicable):
emerald-0.5.2-2.fc8

Comment 1 Jarod Wilson 2008-02-25 20:09:32 UTC
Kristian - any particular reason there isn't a compiz-devel for ppc64? If
there's good reason not to build it, I'd like to just CLOSED->WONTFIX this
emerald bug.

Comment 2 Kristian Høgsberg 2008-02-25 20:17:55 UTC
(In reply to comment #1)
> Kristian - any particular reason there isn't a compiz-devel for ppc64? If
> there's good reason not to build it, I'd like to just CLOSED->WONTFIX this
> emerald bug.

I don't think there's a good reason... if compiz works on ppc64, let's just
enable that.

Comment 3 Bug Zapper 2008-05-14 03:21:15 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Nikolay Vladimirov 2008-07-15 15:33:05 UTC
Fixed in rawhide. libdrm is now avalilable for ppc64, so is compiz 


Note You need to log in before you can comment on or make changes to this bug.